body {
  background-color: #ffffff;
}

.container-fluid.bg {
  width: 100%;
  height: 100vh;
  background-image: url(../img/home-desktop.webp);
  background-repeat: repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}

.container-fluid.bg .overlay {
  background-color: #00000050;
  width: 100%;
  height: 100vh;
  left: 0;
  position: absolute;
  z-index: 1;
}

.container-fluid.bg .forma-a {
  position: absolute;
  left: 0;
  bottom: 25px;
  width: 40vw;
  height: 100px;
  background-image: url(../formas/forma_02.svg);
  background-repeat: repeat;
  z-index: 2;
}

.container-fluid.bg .forma-b {
  position: absolute;
  right: 0;
  top: 25px;
  width: 20vw;
  height: 100px;
  background-image: url(../formas/forma_03.svg);
  background-repeat: repeat;
  z-index: 2;
}

.slogan {
  width: 100%;
  height: calc(100vh - 80px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-family: 'hatton';
  font-size: 70px;
  line-height: 80px;
  color: #fff;
  z-index: 2;
  position: sticky;
}

.slogan .botoes {
  font-family: 'geomanist';
  font-size: 20px;
  margin-top: 25px;
  display: flex;
  gap: 20px;
  font-weight: 700;
}

.slogan .botoes img {
  width: 30px;
}

.slogan .botoes a {
  background-color: #000000;
  color: #ffffff;
  text-decoration: none;
  border-radius: 0;
  padding: 0 30px;
  height: 60px;
  width: 270px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border: solid 2px #000000;
}

.slogan .botoes a:hover {
  background-color: #ffffff;
  color: #000000;
  border: solid 2px #000000;
}

.bar {
  position: relative;
  z-index: 3;
  top: 20px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

.bar .marca {
  height: 100px;
}

.bar .menu {
  width: 100%;
  height: 100%;
  display: flex;
  gap: 20px;
  align-items: center;
}

.bar .menu a {
  font-family: 'hatton';
  text-transform: uppercase;
  letter-spacing: .1rem;
  text-decoration: none;
  color: #000000;
}

.bar .menu a:hover {
  text-decoration-color: #777;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-thickness: 3px;
}

.bar .social {
  display: flex;
  gap: 20px;
}

.bar .social a {
  background-color: #ffffff;
  border: solid 2px #000000;
  padding: 12px;
}

.bar .social .imagens {
  height: 30px;
}

.container-fluid.bg2 {
  background-color: #f1efea;
}

.headers {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  font-family: 'hatton';
  font-size: 80px;
  line-height: 80px;
  margin: 80px 0;
}

.eventos {
  border: solid 2px #000000;
  border-radius: 0;
  width: 100%;
  aspect-ratio: 1 / 1;
  position: relative;
}

.eventos .forma {
  height: 140px;
  position: absolute;
  right: 10px;
  bottom: 70px;
}

.img-eventos {
  width: 100%;
  aspect-ratio: 4 / 3;
  border-radius: 0;
}

.img-eventos img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0;
}

.eventos .manchete {
  font-family: 'hatton';
  font-size: 28px;
  padding: 20px 130px 20px 20px;
}

.eventos .manchete a {
  color: #000;
  text-decoration: none;
}

.eventos .manchete a:hover {
  color: #000;
  text-decoration-line: underline;
  text-decoration-color: #d6d3d0;
  text-decoration-style: solid;
  text-decoration-thickness: 3px;
}

.eventos .data {
  color: #6f6b66;
  font-size: 16px;
  font-family: 'geomanist';
  display: flex;
  align-items: center;
  gap: 12px;
}

.eventos .data img {
  height: 20px;
  width: auto;
}

.eventos .ribbon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
  top: -10px;
  right: -10px;
}

.eventos .ribbon__content {
  left: -25px;
  top: 30px;
  font-family: 'geomanist';
  transform: rotate(45deg);
  position: absolute;
  display: block;
  width: 225px;
  padding: 10px 0;
  background-color: #000000;
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  text-align: center;
  outline: 5px solid #ffffff;
}

.eventos .ribbon::before,
.eventos .ribbon::after {
  content: "";
  position: absolute;
  z-index: -1;
  border-style: solid;
  border-width: 5px;
}

.eventos .ribbon::before {
  top: 0;
  left: 0;
  border-top-color: transparent;
  border-right-color: transparent;
  border-color: #000000;
}

.eventos .ribbon::after {
  bottom: 0;
  right: 0;
  border-top-color: transparent;
  border-right-color: transparent;
  border-color: #000000;
}

.loja-base {
  width: 100%;
  aspect-ratio: 1 / 1;
  height: auto;
  border: solid 2px #000000;
}

.img-lojas {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fachada {
  border: solid 2px #000000;
  border-radius: 0;
  width: 100%;
  aspect-ratio: 2 / 1;
}

.fachada img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0;
}

.galeria {
  border: solid 2px #000000;
  border-radius: 0;
  width: 100%;
  aspect-ratio: 16 / 10;
  position: relative;
}

.galeria img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0;
  z-index: 1;
  position: absolute;
}

.cards {
  color: #000;
  font-family: 'hatton';
  font-size: 28px;
  padding: 20px;
  border: solid 2px #000000;
  border-radius: 0;
  width: 100%;
  display: flex;
  gap: 20px;
}

.cards img {
  height: 50px;
  width: auto;
}

.cards p {
  color: #6f6b66;
  font-size: 16px;
  font-family: 'geomanist';
  display: flex;
  align-items: center;
}

.midias {
  border: solid 2px #000;
  border-radius: 0;
  width: 100%;
  aspect-ratio: 2 / 1;
  position: relative;
}

.midias img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0;
  z-index: 1;
}

.midias span {
  display: grid;
  align-items: center;
  justify-content: left;
  background-color: #ffffff;
  padding-left: 16px;
  color: #000000;
  border-radius: 0;
  border-bottom: solid 1px #000000;
  height: 40px;
  text-decoration: none;
  font-family: 'geomanist';
  font-size: 18px;
  font-weight: 600;
}

.midias a {
  display: grid;
  align-items: center;
  justify-content: center;
  background-color: #000000;
  color: #ffffff;
  border-radius: 0;
  height: 40px;
  text-decoration: none;
  font-family: 'hatton';
  font-size: 16px;
}

.services {
  background-color: #000000;
  color: #ffffff;
  font-family: 'hatton';
  font-size: 18px;
  padding: 16px;
  width: 100%;
  aspect-ratio: 3 / 2.8;
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
  gap: 20px;
}

.services .icone {
  width: 40px;
  height: 40px;
}

.btn-main {
  font-family: 'geomanist';
  font-size: 20px;
  font-weight: 700;
  color: #F1EFEA;
  background-color: #000000;
  text-decoration: none;
  border-radius: 0;
  padding: 0 30px;
  height: 60px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border: solid 2px #000000;
  margin-bottom: 80px;
}

.btn-main:hover {
  background-color: #ffffff;
  color: #000000;
}

.btn-main img {
  width: 30px;
}

.container-fluid.bg3 {
  background-color: #f1efea;
  border-top: solid 3px #6f6b66;
  margin-top: 100px;
  padding: 30px 0 0 0;
}

.btn-footer {
  background-color: #ffffff;
  display: flex;
  width: 100%;
  height: 40px;
  align-items: center;
  justify-content: center;
  font-family: 'hatton';
  font-size: 18px;
  line-height: 18px;
  border: solid 2px #6f6b66;
  border-radius: 0;
  color: #000;
  text-decoration: none;
  margin: 5px 0;
}

.mote {
  font-size: .9rem;
  line-height: 1rem;
  text-align: center;
  font-family: 'geomanist';
  margin-top: 10px;
}

.copy {
  font-size: .9rem;
  text-align: center;
  color: #6f6b66;
  margin: 20px 0 10px 0;
  font-family: 'geomanist';
}